@CHARSET "UTF-8";

body {
    background-color: #343a45;
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
    text-align: center;
    color: #e0e5e9;
}

p {
    margin: 0;
    margin-bottom: 1.5em;
}

.robotpage-top-half {
    background-color: #e0e5e9;
    overflow: hidden;
}

#errorCodeTxt {
    color: #CEDDD1;
}

#robot_holder {
}

#brokebotSVG {
    height: 259px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 111px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    width: 100%;
}

#robot-text {
    color: #e68c3c;
    text-align: center;
    font-size: 3em;
    margin-top: .5em;
    margin-bottom: .2em;
    padding: 0;
}

#robotpage-bottom-half {
    font-family: 'Roboto', sans-serif;
}

.robot-buttons {
    margin-left: auto;
    margin-right: auto;
}

a.robot-buttons {
    font-size: 1em;
    background-color: #0082c5;
    padding: .5em 1.5em;
    margin: .5em .2em 0em .2em;
    text-align: center;
    border-radius: .3em;
    text-decoration: none;
    color: #ffffff;
}

    a.robot-buttons:hover {
        cursor: pointer;
        background-color: #179ee3;
        color: #ffffff;
    }

.search-robot-form {
}

.search-robot {
    width: 480px;
    margin-left: auto;
    margin-right: auto;
}

.search-robot-box {
    width: 305px;
    float: left;
    padding: .5em;
    border-radius: .3em;
    font-size: 1em;
    margin: 0;
    border: 0;
}

.search-robot-buttons {
    font-size: 1em;
    background-color: #0082c5;
    padding: .5em;
    border-radius: .3em;
    text-decoration: none;
    color: #ffffff;
    width: 150px;
    float: right;
    margin: 0;
    border: 0;
}

.clear {
    clear: both;
}

.search-robot-buttons:hover {
    cursor: pointer;
    background-color: #8BC99A;
    color: #ffffff;
}

.robot-links {
    text-align: center;
    color: #ffffff;
    margin-top: 1em;
}

    .robot-links a {
        color: #0d5da6;
        text-decoration: none;
        padding: .5em;
    }

        .robot-links a:hover {
            color: #ffffff;
            text-decoration: none;
        }


.robot_limbs_and_ears {
    fill: #503643;
}

.robot_joints_and_belly {
    fill: #0d5da6;
}

.error_code {
    fill: #CEDDD1;
    font-size: 322px;
}

.robot_body {
    fill: #0082c5;
}

.robot_eye_whites {
    fill: #F3ECBA;
}

.robot_hands_feet {
    fill: #e68c3c;
}

.robot_antenna {
    fill: #e68c3c;
}

.robot_antenna_highlight {
    fill: #eea565;
}

.robot_eyes {
    fill: #e68c3c;
}

.robot_eyes_highlight {
    fill: #eea565;
}